### Method

# Adw SplitButtonset_label

#### Declaration [src]

    void
    adw_split_button_set_label (
      AdwSplitButton* self,
      const char* label
    )

#### Description [src]

Sets the label for `self`.

Setting the label will set `AdwSplitButton:icon-name` and `AdwSplitButton:child` to `NULL`.

Sets property | `Adw.SplitButton:label`

#### Parameters

`label`

  Type: `const char*`

  The label to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.